diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppServiceImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppServiceImpl.java
index 33b64f9b8e615c..e50ea948e3f160 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppServiceImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthTokenLocalServiceImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthTokenLocalServiceImpl.java
index 3a4ac0ddad2196..1f0c2a7aa50d5f 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthTokenLocalServiceImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthTokenLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthAppPersistenceImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthAppPersistenceImpl.java
index 0c51797280d5f0..4668e48e50493c 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthAppPersistenceImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthAppPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthTokenPersistenceImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthTokenPersistenceImpl.java
index 3b4df3f2c3b523..1abed24d8daaef 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthTokenPersistenceImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/WeDeployAuthTokenPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/constants/WeDeployAuthPersistenceConstants.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/constants/WeDeployAuthPersistenceConstants.java
index 25262e020b4cde..76dce3c56630e6 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/constants/WeDeployAuthPersistenceConstants.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/impl/constants/WeDeployAuthPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence.impl.constants;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthAppPersistenceTest.java b/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthAppPersistenceTest.java
index 99845174ac1b62..240ee94110518b 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthAppPersistenceTest.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthAppPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence.test;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthTokenPersistenceTest.java b/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthTokenPersistenceTest.java
index d942c623cdabcb..3b5fa03660238d 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthTokenPersistenceTest.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-test/src/testIntegration/java/com/liferay/portal/security/wedeploy/auth/service/persistence/test/WeDeployAuthTokenPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence.test;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/application/list/WeDeployAuthAdminPanel.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/application/list/WeDeployAuthAdminPanel.java
index c4119c20b92110..a4cc9710b712a5 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/application/list/WeDeployAuthAdminPanel.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/application/list/WeDeployAuthAdminPanel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.application.list;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/auth/publicpath/AuthPublicPath.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/auth/publicpath/AuthPublicPath.java
index 93ef60e08b195c..dfe3898ea15833 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/auth/publicpath/AuthPublicPath.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/auth/publicpath/AuthPublicPath.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.auth.publicpath;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/constants/WeDeployAuthPortletKeys.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/constants/WeDeployAuthPortletKeys.java
index ca489d3f6affe3..25b010f01691c8 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/constants/WeDeployAuthPortletKeys.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/constants/WeDeployAuthPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.constants;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/display/context/WeDeployAuthAppsManagementToolbarDisplayContext.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/display/context/WeDeployAuthAppsManagementToolbarDisplayContext.java
index 5ea7be436ba210..c771928ff4b3e3 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/display/context/WeDeployAuthAppsManagementToolbarDisplayContext.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/display/context/WeDeployAuthAppsManagementToolbarDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.display.context;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthAdminPortlet.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthAdminPortlet.java
index 7ca8fc47027693..ceb3df4711ff5b 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthAdminPortlet.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthAdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.portlet;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthPortlet.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthPortlet.java
index 5b4f1fc02782b9..2abdcbabb19e4c 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthPortlet.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/WeDeployAuthPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.portlet;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCActionCommand.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCActionCommand.java
index ad8d62d5aabbbb..39b34d63da457c 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCActionCommand.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.portlet.action;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCRenderCommand.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCRenderCommand.java
index 1c4a19a2896578..0968f6dbaecdee 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCRenderCommand.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/EditWeDeployAuthAppMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.portlet.action;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/WeDeployAuthAdminViewMVCRenderCommand.java b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/WeDeployAuthAdminViewMVCRenderCommand.java
index 505354c2866460..1b5f93d2a9bc5a 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/WeDeployAuthAdminViewMVCRenderCommand.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-web/src/main/java/com/liferay/portal/security/wedeploy/auth/web/internal/portlet/action/WeDeployAuthAdminViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.web.internal.portlet.action;
